Description: Fix minor manpage bugs
Author: Thibaut Paumard <thibaut@debian.org>
Origin: vendor
Forwarded: no
Last-Update: 2013-07-21
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/macfanctld.1
+++ b/macfanctld.1
@@ -68,7 +68,7 @@
 .I /var/log/macfanctl.log
 .RS
 .P
-Log file. When log_level is 1, the following ouput is generated:
+Log file. When log_level is 1, the following output is generated:
 
   Speed: 6200,  AVG: 52.5C, *TC0P: 62.0C,  TG0P: 62.0C
   Speed: 6200,  AVG: 52.4C, *TC0P: 62.0C,  TG0P: 61.8C
@@ -88,7 +88,7 @@
 
 To follow the log as it's written do
 
-$ tail -F /var/log/macfanctl.log
+$ tail \-F /var/log/macfanctl.log
 .SH BUGS
 There are most certainly bugs in this software. 
 
